@media only screen and (max-width:767px){

  .sectional{

    padding:56px 0px;

  }

  .container{

    max-width:100%;

    padding:0px 24px;

  }

  .mobile-only{

    display: block;

    font-size: 13px;

    line-height: 17px;

    padding:12px 32px;

  }

  /*header*/

  .normal-logo{

    display: none;

  }

  .fixed-logo{

    display: block;

  }

  header{

    padding:20px 0px;

  }

  .navbar-toggler {

    position: relative;

    display: inline-block;

    width: 27px;

    height: 16px;

    padding: 0px;

  }

  .navbar-toggler .navbar-icon{

    width:22px;

    height:2px;

    background: #fff;

    position: absolute;

    right:0px;

  }

  .navbar-toggler .navbar-icon:first-child{

    top:0px;

  }

  .navbar-toggler .navbar-icon:nth-of-type(2){

    top:6px;

    width:27px;

  }

  .navbar-toggler .navbar-icon:last-child{

    top:13px;

    width:18px;

  }

  header .navbar-expand-lg .navbar-collapse.mobile.show{

    display: block !important;

    position: fixed;

    background: #151515;

    top: 0px;

    left: 0px;

    right: 0px;

    height: 100vh;

    overflow-y: auto;

    padding:26px;

  }

  .navbar-collapse.mobile .mobile-menu{

    display: inline-block;

    width: 100%;

    margin-top: 40px;

  }

  .navbar-collapse.mobile .mobile-menu .for-menu{

    border-bottom: 1px solid #2F2F2F;

  }

  .navbar-collapse.mobile .mobile-menu .for-menu ul li{

    border:1px solid #184B4E;

    padding:12px 16px;

    border-radius: 50px;

    margin-bottom: 16px;

    position: relative;

  }

  .navbar-collapse.mobile .mobile-menu .for-menu ul li:after{

    content: "";

    position: absolute;

    background: url(../images/arrow.svg) no-repeat;

    width: 32px;

    height: 32px;

    right: 12px;

    top: 6px;

    background-size: contain;

    pointer-events: none;

  }

  .navbar-collapse.mobile .mobile-menu .for-menu ul li a{

    font:normal 300 16px/21px var(--font-notosans);

    color:#fff;

    display: block;

    width: 100%;

  }

  .navbar-collapse.mobile .mobile-menu .for-menu ul li.login{

    background-color: #E511A8;

    border:none;

    color:#FFFFFF;

    text-align: center;

  }

  .navbar-collapse.mobile .mobile-menu .for-menu ul li.login:after{

    background: none;

  }

  .navbar-collapse.mobile .mobile-menu .main-menu{

    padding-top: 24px;

    border-bottom: 1px solid #2F2F2F;

  }

  .navbar-collapse.mobile .mobile-menu .main-menu ul{

    width:236px;

    margin:0 auto;

  }

  .navbar-collapse.mobile .mobile-menu .main-menu ul li{

    padding-bottom: 16px;

    width:49%;

    display: inline-block;

  }

  .navbar-collapse.mobile .mobile-menu .main-menu ul li a{

    font:normal 300 16px/21px var(--font-notosans);

    color:#717171;

  }

  .navbar-collapse.mobile .mobile-menu .copyrights li a{

    font:normal 300 12px/16px var(--font-notosans);

    color:#717171;

  }

  .navbar-collapse.mobile .mobile-menu .copyrights{

    padding-top: 24px;

  }

  .navbar-collapse.mobile .mobile-menu .copyrights ul{

    display: flex;

    flex-wrap: wrap;

    justify-content: space-between;

    width:264px;

    margin:0 auto;

  }

  .navbar-collapse.mobile .mobile-menu .copyrights li{

    font:normal 300 12px/16px var(--font-notosans);

    color:#717171;

    padding-bottom: 24px;

    display: inline-block;

  }

  .navbar-collapse.mobile .mobile-menu .copyrights li:first-child{

    width:100%;

    text-align: center;

  }

  .navbar-collapse.mobile .footer-logo ul{

    width:198px;

    margin:0 auto;

    display: flex;

    flex-wrap: wrap;

    justify-content: space-between;

  }

  .navbar-collapse.mobile .footer-logo ul li{

    display: inline-block;

    width:36px;

    height:36px;

  }

  .navbar-toggler{

    float: right;

  }

  /*header*/

  /*banner*/

  .banner img.desktop-banner{

    display: none;

  }

  .banner img.mobile-banner{

    display: block;
    height: 130rem;

  }
  .banner-content .store-wrapper{
    margin-bottom: 3rem;
  }

  .banner .banner-content{

    padding: 0px 24px;

    max-width: 100%;

    top: 9%;

    height: 100%;

    justify-content: flex-start;

  }

  .banner .banner-content h1{

    width:100%;

    font-size: 43px;

    line-height: 50px;

  }

  .banner.blogdetail-banner .banner-content h1{

    width:100%;

    font-size: 20px;

    line-height: 30px;

    text-align: left;

    padding-left: 24px;

  }

  .banner .banner-content p{

    width:100%;

    font-size: 18px;

    line-height: 24px;

    margin-bottom: 32px;

  }

  .categories{

    bottom:0;

    max-width:100%;

  }

  .people-say .heading{

    justify-content: center;

  }

  .categories .single-category p{

    display: none;

  }

  .categories .single-category{

    width:90%;

    max-width:90%;

    flex:0 0 90%;

    height: auto;

    border:1px solid #184B4E;

    justify-content: space-between;

    padding:12px 16px;

    border-radius: 50px;

    margin:0px 24px 16px;

  }

  .categories .single-category h4{

    display: inline-block;

    margin:0px;

    font-size: 16px;

    line-height: 30px;

    width: auto;

  }

  .categories .single-category img{

    opacity: 1;

    display: inline-block;

    width:32px;

    height:32px;

  }

  /*banner*/

  /*brands*/

  .brands .brands-list .single-brand{

    width:100%;

    max-width:100%;

    flex:0 0 100%;

  }

  .brands h3{

    font-size: 18px;

    line-height: 24px;

  }

  /*brands*/

  /*testimonials*/

  .people-say .testimonials{

    padding:24px;

    width:100%;

  }

  .people-say .testimonials h3{

    width:144px;

    font-size: 18px;

    line-height: 24px;

    padding-bottom: 30px;

    margin:0 auto;

    text-align: center;

  }

  .people-say .tabs ul{

    width:275px;

    margin:0 auto;

    text-align: center;

    padding-bottom: 80px;

    display: flex;

    flex-wrap: wrap;

    justify-content: center;

    align-items: flex-start;

  }

  .people-say .tabs li{

    font-size: 10px;

    line-height: 13px;

    padding:8px 10px;

    margin-bottom: 12px;

    float: none;

    display: inline-block;

  }

  .people-say .tabs li:last-child{

    margin-bottom: 0px;

  }

  .people-say .item img{

    width:120px;

    height:120px;

    border-radius: 48px;

    margin:0 auto;

  }

  .people-say .item .image-section {

    margin-bottom: 16px;

  }

  .people-say .item .content p{

    font-size: 13px;

    line-height: 20px;

  }

  .people-say .item .content h4{

    font-size: 16px;

    line-height: 21px;

    text-align: center;

  }

  .people-say .item .content span{

    font-size: 11px;

    line-height: 14px;

    display: block;

    text-align: center;

  }

  .owl-theme .owl-dots .owl-dot span{

    height:2px;

    width:18px;

  }

  .owl-theme .owl-dots .owl-dot.active span{

    width:36px;

  }

  .perspective h3{

    font-size: 18px;

    line-height: 24px;

    margin-bottom: 30px;

  }

  .perspective .container{

    padding:0px;

  }

  .perspective .content{

    padding:30px;

  }

  .perspective .content p{

    font-size: 15px;

    line-height: 24px;

    margin-bottom: 24px;

  }

  .perspective .content span{

    font-size: 14px;

    line-height: 19px;

  }

  /*testimonials*/

  /*footer*/

  .footer{

    padding:56px 0px 0px 0px;

    border-bottom: none;

  }

  .footer .footer-section .footer-logo{

    width:100%;

    text-align: center;

    margin-bottom: 24px;

  }

  .footer .footer-section{

    margin-bottom: 24px;

    border-bottom: 1px solid #2F2F2F;

  }

  .footer .footer-section .footer-logo img{

    width:108px;

  }

  .footer .footer-section:first-child ul li{

    margin-right: 0px;

    width:100%;

    border:1px solid #184B4E;

    border-radius: 50px;

    padding:12px 16px;

    margin-bottom:16px;

    position: relative;

  }

  .footer .footer-section:first-child ul li:after{

    content:"";

    position: absolute;

    background: url('../images/arrow.svg') no-repeat;

    width:32px;

    height:32px;

    right: 12px;

    top: 6px;

    background-size: contain;

    pointer-events: none;

  }

  .footer .footer-section:first-child ul li a{

    font-size: 16px;

    line-height: 21px;

    display: block;

    width: 100%;

  }

  .footer .footer-section:nth-of-type(2) .companies{

    order:1;

    width:100%;

    border-bottom: 1px solid #2F2F2F;

  }

  .footer .footer-section:nth-of-type(2) .footer-logo{

    order:2;

  }

  .footer .footer-section:last-child .companies ul{

    display: flex;

    flex-wrap: wrap;

  }

  .footer .footer-section:last-child .companies ul li {

    margin-right: 0px;

    width: 33%;

    margin-bottom: 24px;

  }

  .footer .footer-section:last-child .companies ul li:nth-of-type(2), 

  .footer .footer-section:last-child .companies ul li:nth-of-type(5){

    text-align: center;

  }

  .footer .footer-section:last-child .companies ul li:nth-of-type(3){

    text-align: right;

  }

  .footer .footer-section:last-child ul li a{

    font-size: 14px;

    line-height: 19px;

  }

  .footer .footer-section:nth-of-type(2) .footer-logo{

    margin-top: 24px;

  }

  .footer .footer-section:last-child .footer-logo li {

    margin-right: 16px;

  }

  .footer .footer-section:last-child .footer-logo li img{

    width:36px;

    height:36px;

  }

  .footer .footer-section:first-child ul li.mobile-only{

    border:none;

    display: inline-block;

  }

  .footer .footer-section:first-child ul li.mobile-only a{

    width:100%;

    display: inline-block;

    text-align: center;

    color: #fff;

  }

  .footer .footer-section:first-child ul li.mobile-only:after{

    background: none;

  }

  .bottom-footer {

    padding: 20px 0px;

  }

  .bottom-footer .copyrights{

    width:264px;

    margin:0 auto;

  }

  .bottom-footer .copyrights ul{

    display: flex;

    flex-wrap: wrap;

    justify-content: space-between;

  }

  .bottom-footer .copyrights ul li:first-child{

    order:4;

    width:100%;

    text-align: center;

  }

  .bottom-footer .copyrights ul li{

    font-size: 12px;

    line-height: 16px;

    margin-bottom: 12px;

  }

  .bottom-footer .copyrights ul li a{

    font-size: 12px;

    line-height: 16px;

  }

  .bottom-footer .copyrights p{

    margin-top: 28px;

    text-align: center;

    width:100%;

  }

  .bottom-footer .copyrights p, .bottom-footer .copyrights p a{

    font-size: 12px;

    line-height: 16px;

  }

  /*footer*/

  /*for-companies*/

  .pricing .signature{

    width:100%;

  }

  .banner.companies .banner-content{

    top:0px;

    height:100vh;

    bottom:40px;

  }

  .banner.companies .banner-content span{

    font-size: 14px;

    line-height: 24px;

  }

  .banner.companies .banner-content h1{

    font-size: 36px;

    line-height: 40px;

  }

  .companies-list{

    padding:40px 0px;

  }

  .companies-list .single-company h2{

    font-size: 24px;

    line-height: 32px;

    margin-bottom: 24px;

  }

  .companies-list .single-company ul li h5{

    font-size: 18px;

    line-height: 21px;

  }

  .companies-list .single-company ul li p{

    font-size: 13px;

    line-height: 20px

  }

  .companies-list .single-company{

    margin-bottom: 48px;

  }

  .companies-list .single-company:nth-of-type(even) .image{

    order:2;

  }

  .companies-list .single-company:nth-of-type(even) .content{

    order:1;

  }

  .pricing h4{

    font-size: 24px;

    line-height: 32px;

    margin-bottom: 12px;

  }

  .pricing p{

    font-size: 12px;

    line-height: 16px;

    margin:0px 0px 20px 0px;

  }

  .pricing .signature .starter{

    padding:30px 48px;

    margin-bottom: 24px;

  }

  .pricing .starter .plan-details img{

    width:48px;

    height:48px;

  }

  .pricing .starter .plan-details h3{

    font-size: 24px;

    line-height: 32px;

  }

  .pricing .starter .starter-include h4{

    font-size: 16px;

    line-height: 21px;

    margin-bottom: 18px;

  }

  .pricing .starter .starter-include ul li{

    font-size: 12px;

    line-height: 16px;

    padding-bottom: 12px;

    padding-left: 20px;

  }

  .pricing .starter .starter-include ul li:before{

    width:18px;

    height:18px;

  }

  .pricing .starter .starter-include{

    min-height: auto;

    width:100%;

  }

  .pricing .starter .amount{

    min-height: auto;

    width:100%;

  }

  .pricing .starter .amount .currency{

    font-size: 18px;

    line-height: 24px;

  }

  .pricing .starter .amount .price{

    font-size: 48px;

    line-height: 65px;

  }

  .pricing .starter .amount .per{

    font-size: 11px;

    line-height: 13px

  }

  .pricing .starter .amount {

    display: flex;

    flex-wrap: wrap;

    align-items: center;

    justify-content: center;

  }

  .pricing .make-appointment{

    margin-top: 0px;

  }

  .pink-button, input.pink-button{

    font-size: 14px;

    line-height: 18px;

    padding:12px 24px;

  }

  /*for-companies*/

  /*for-students*/

  .companies-list .single-company .content{

    width:100%;

    margin-bottom: 30px;

  }

  .registration-process .dots-image{

    width: 100%;

    padding: 22px 0px;

    text-align: center;

    margin-left: -26px;

  }

  .registration-process .dots-image img{

    transform: rotate(90deg);

  }

  /*for-students*/

  /*aboutus*/

  .aboutus-description .content-section{

    width:100%;

    max-width:100%;

    flex:0 0 100%;

  }

  .aboutus-description p{

    font-size: 13px;

    line-height: 20px;

    margin-bottom: 24px;

  }

  .aboutus-description h3{

    font-size: 16px;

    line-height: 21px;

  }

  .aboutus-description .image-section{

    display: none;

  }

  .our-team h3{

    font-size: 18px;

    line-height: 24px;

  }

  .our-team .team-members .single-member{

    width:140px;

  }

  .our-team .team-members h5{

    font-size: 16px;

    line-height: 21px;

  }

  .our-team .team-members p{

    font-size: 13px;

    line-height: 17px;

  }

  .banner.aboutus .banner-content h1 br{

    display: none;

  }

  /*aboutus*/

  /*contactus*/

  .banner.contactus .banner-content h1{

    padding-bottom: 40px;

  }

  .banner.contactus img{

    height:100vh;

    object-fit: cover;

  }

  .banner.contactus .address{

    width:100%;

  }

  .banner.contactus .single-address{

    width:238px;

    padding:40px 0px;

    margin:0 auto;

  }

  .banner.contactus .single-address:before {

    width: 140px;

    height: 140px;

    background-size: contain;

    left: 0px;

    right: 0px;

    margin: 0 auto;

  }

  .banner.contactus .single-address:last-child:before{

    background-size: contain;

  }

  .banner.contactus .single-address:last-child{

    margin:0 auto;

  }

  .banner.contactus .single-address span{

    font-size: 11px;

    line-height: 14px;

  }

  .banner.contactus .single-address h3{

    font-size: 16px;

    line-height: 21px;

  }

  .banner.contactus .single-address p{

    font-size: 13px;

    line-height: 18px;

  }

  .banner.contactus .single-address:first-child{

    margin-bottom:40px;

  }

  .support .contact-form{

    width:100%;

    padding:24px;

  }

  .support .contact-form .person-details {

    width: 100%;

    max-width: 100%;

    flex: 0 0 100%;

  }

  .support .contact-form .person-message{

    width: 100%;

    max-width: 100%;

    flex: 0 0 100%;

  }

  .support label{

    font-size: 12px;

    line-height: 16px;

  }

  .support .contact-form .form-group{

    margin-bottom: 40px;

  }

  .support h3{

    font-size: 18px;

    line-height: 24px;

  }

  .support .terms-agree{

    margin-top: 20px;

  }

  .support .terms-agree p{

    font-size: 12px;

    line-height: 16px;

    margin-bottom: 40px;

  }

  /*contactus*/

  /*blog*/

  .perspective .blogs-listing{

    width:100%;

    margin:0px;

    justify-content: center;

  }

  .perspective.blog-page h1{

    width:100%;

    font-size: 24px;

    line-height: 32px;

    padding-bottom: 40px;

  }

  .perspective.blog-page{

    margin-top: 70px;

  }

  .perspective.blog-page span.subheading{

    font-size: 12px;

    line-height: 16px;

  }

  .perspective .blogs{

    width:270px;

    max-width:270px;

    flex:0 0 270px;

    margin:0 auto;

    margin-left:0px;

    margin-bottom: 24px;

    margin-right:0px;

  }

  /*blog*/

  /*blog-detail*/

  .blog-detail .description{

    width:100%;

  }

  .banner.blogdetail-banner .banner-content a{

    padding-left: 24px;

    margin-bottom: 16px;

    font-size: 12px;

    line-height: 16px;

    width:100%;

    text-align: left;

  }

  .banner.blogdetail-banner .banner-content ul li{

    font-size: 18px;

    line-height: 24px;

    padding-right: 16px;

    margin-right: 16px;

  }

  .blog-detail .description .blue-print p,  .blog-detail .description .blue-print ul li, .blog-detail .description .blue-print ol li{

    font-size: 13px;

    line-height: 20px;

  }

  .blog-detail .description p{

    font-size: 13px;

    line-height: 20px;

  }

  /*blog-detail*/

  /*press*/

  .press h1{

    font-size: 43px;

    line-height: 50px;

    margin-bottom: 40px;

  }  

  .press{

    margin-top: 70px;

  }

  .press .press-releases .single-press{

    margin:0px 0px 24px 0px;

    width:100%;

    min-height: auto;

    padding:25px;

  }

  .press .press-releases .single-press p{

    font-size: 13px;

    line-height: 20px;

  }

  .press .press-releases .single-press span{

    font-size: 16px;

    line-height: 21px;

    margin-bottom: 16px;

  }

  .press .press-releases .single-press a{

    font-size: 16px;

    line-height: 21px;

  }

  .press .press-releases .single-press:nth-of-type(4n) {

    margin: 0px 0rem 24px 0px;

  }

  .press .read-more a{

    font-size: 18px;

    line-height: 24px;

  }

  /*press*/

  /*impressum*/

  .impressum{

    margin-top: 70px;

  }

  .impressum .location{

    width:100%;

    margin-right: 0px;

    margin-bottom:24px;

  }

  /*impressum*/

  /*data-policy*/

  .data-policy .introduction{

    width:100%;

  }

  .data-policy .definition p, .data-policy .definition ul li, .data-policy .definition ol li{

    font-size: 13px;

    line-height: 20px;

  }

  .data-policy .definition a{

    font-size: 13px;

    line-height: 20px;

    word-break: break-word;

  }

  .data-policy .definition h4{

    font-size: 18px;

    line-height: 21px;

  }

  .data-policy .definition:last-child{

    margin-bottom: 0px;

  }

  .data-policy{

    margin-top: 70px;

  }

  /*data-policy*/

  .pricing .starter .amount{

    min-height: 110px;

  }

  .blogdetail-banner .desktop-banner{

    height:100vh;

    object-fit: cover;

  }



  .banner-content .app-lists ul li{

    font-size: 14px;

  }

  .banner-content .search-wrapper{

    margin-top: 2rem;

  }

  .banner-content .search-wrapper form.search-form{

    flex-direction: column;

  }

  .banner-content .search-wrapper .job-input, .banner-content .search-wrapper .location-input{

    width: 100%;

  }

  .banner-content .search-wrapper button{

    width: 35%;

    padding: 12px;

  }

  .banner-content .search-wrapper .search-input{

    height: 50px;

  }

  .banner-content .app-lists,

  .banner-content .store-wrapper{

    margin-top: 2rem;

  }

}

@media only screen and (min-width:768px) and (max-width:991px){

  .banner-content .app-lists{
    margin-bottom: 10rem;
  }

  .container{

    max-width:100%;

    padding:0px 24px;

  }

  header{

    padding:20px 0px;

  }

  .sectional{

    padding:40px 0px;

  }

  .navbar-toggler{

    display: none;

  }

  .navbar-brand{

    width: 120px;

    max-width: 120px;

    flex: 0 0 120px;

  }

  .header-section .navbar-collapse{

    display: inline-block;

    width: calc(100% - 170px);

    max-width: calc(100% - 170px);

    flex: calc(100% - 170px);

  }

  .navbar-expand-lg .navbar-nav li {

    margin-right: 10px;

  }

  .navbar-expand-lg .navbar-nav li a.nav-link {

    font-size: 12px;

    line-height: 20px;

    padding:10px;

  }

  .navbar-nav{

    flex-direction: row;

  }

  .perspective .content p{

    font-size: 16px;

    line-height: 21px;

  }

  /*banner*/

  .banner .banner-content h1{

    width:100%;

    font-size: 40px;

    line-height: 44px;

  }

  .banner .banner-content p{

    width:100%;

    font-size: 20px;

    line-height: 30px;

  }

  .banner .banner-content{

    width: 100%;

    height: 100%;

    top:-40px;

    padding-left: 27px;

  }

  .categories{

    bottom:10px;

  }

  .categories .single-category p{

    display: none;

  }

  .categories .single-category{

    width:43%;

    max-width:43%;

    flex:0 0 43%;

    height: auto;

    border:1px solid #184B4E;

    justify-content: space-between;

    padding:12px 16px;

    border-radius: 50px;

    margin:0px 24px 16px;

  }

  .categories .single-category h4{

    display: inline-block;

    margin:0px;

    font-size: 16px;

    line-height: 30px;

    width: auto;

  }

  .categories .single-category img{

    opacity: 1;

    display: inline-block;

    width:32px;

    height:32px;

  }

  /*banner*/

  /*testimonials*/

  .people-say .testimonials{

    width: 100%;

    padding:24px;

  }

  .people-say .tabs-container11{

    width:calc(100% - 200px);

    display: inline-block;

  }

  .people-say .tabs li{

    padding:12px 24px;

    margin-bottom: 16px;

  }

  /*testimonials*/

  /*footer*/

  .footer{

    padding:40px 0px;

  }

  .footer .footer-section:first-child ul li{

    margin-right: 15px;

  }

  .footer .footer-section:first-child ul li a{

    font-size: 14px;

    line-height: 21px;

  }

  .footer .footer-section:last-child .companies ul li{

    margin-right: 15px;

  }

  .bottom-footer .copyrights p{

    width:100%;

    text-align: center;

    margin-top: 15px;

  }

  /*footer*/

  /*for-companies*/

  .pricing .signature{

    width:100%;

    justify-content: space-evenly;

  }

  .banner.companies .banner-content h1 {

    font-size: 30px;

    line-height: 38px;

  }

  .companies-list{

    padding:40px 0px;

  }

  .companies-list .single-company h2{

    font-size: 40px;

    line-height: 48px;

    margin-bottom: 40px;

  }

  .companies-list .single-company ul li h5{

    font-size: 24px;

    line-height: 30px;

  }

  .companies-list .single-company ul li p{

    font-size: 16px;

    line-height: 21px;

  }

  .companies-list .single-company{

    margin-bottom: 60px;

  }

  .companies-list .single-company .image{

    width:100%;

    text-align: center;

    margin-top: 40px;

  }

  .companies-list .single-company:nth-of-type(even) .image{

    order:2;

  }

  .companies-list .single-company:nth-of-type(even) .content{

    order:1;

    width:100%;

  }

  .companies-list .single-company .content{

   

    width:100%;

  }

  .pricing h4{

    font-size: 30px;

    line-height: 38px;

  }

  .pricing p{

    font-size: 16px;

    line-height: 21px;

    margin-bottom: 40px;

  }

  .pricing .signature .starter {

    width: 48%;

    padding: 25px;

    margin-bottom: 40px;

  }

  .pricing .signature .starter:last-child{

    margin-bottom: 0px;

  }

  .pricing .starter .plan-details h3{

    font-size: 28px;

    line-height: 32px;

  }

  .pricing .starter .starter-include h4{

    font-size: 20px;

    line-height: 24px;

  }

  .pricing .starter .starter-include ul li{

    font-size: 14px;

    line-height: 20px;

  }

  .pricing .starter .amount .price{

    font-size: 50px;

    line-height: 58px;

  }

  /*for-companies*/

  /*aboutus*/

  .aboutus-description .content-section{

    width:100%;

    max-width:100%;

    flex:0 0 100%;

  }

  .aboutus-description .image-section{

    display: none;

  }

  .aboutus-description p{

    font-size: 16px;

    line-height: 25px;

  }

  /*aboutus*/

  /*contactus*/

  .support .contact-form{

    width:100%;

    padding:30px;

  }

  .banner.contactus .single-address {

    width: 338px;

    padding: 20px 0px 20px 20px;

    margin-right: 35px;

  }

  .support .contact-form .person-details, .support .contact-form .person-message{

    width:48%;

    max-width:48%;

    flex:0 0 48%;

  }

  .banner.contactus .single-address:before{

    width:140px;

    height:140px;

    background-size: contain;

  }

  .banner.contactus .single-address:last-child:before{

    background-size: contain;

  }

  .banner.contactus .banner-content h1 {

    padding-bottom: 60px;

  }

  .support .terms-agree{

    align-items: center;

  }

  /*contactus*/

  /*blog*/

  .perspective .blogs-listing{

    width:100%;

  }

  .perspective .blogs {

    width: 33rem;

    max-width: 33rem;

    flex: 0 0 33rem;

    margin-right: 5rem;

    margin-bottom: 5rem;

  }

  .perspective .blogs:nth-of-type(even){

    margin-right:0px;

  }

  .perspective.blog-page h1{

    width:100%;

    font-size: 60px;

    line-height: 60px;

  }

  /*blog*/

  /*blog-detail*/

  .blog-detail .description{

    width:100%;

  }

  .banner.blogdetail-banner .banner-content{

    padding-bottom: 0px;

    bottom:20px;

    top:auto;

  }

  /*blog-detail*/

  /*press*/

  .press h1{

    font-size: 40px;

    line-height: 46px;

    margin-bottom: 40px;

  }

  .press .press-releases .single-press {

    margin: 0px 2rem 3rem 0px;

    padding: 3rem;

    width: 22rem;

    min-height: auto;

  }

  .press .press-releases .single-press p{

    font-size: 16px;

    line-height: 21px;

  }

  .press .press-releases .single-press:nth-of-type(4n) {

    margin: 0px 2rem 3rem 0px;

  }

  .press .press-releases .single-press:nth-of-type(3n) {

    margin: 0px 0px 3rem 0px;

  }

  /*press*/

  /*impressum*/

  .impressum .location {

    width: 210px;

    margin-right: 3rem;

  }

  /*impressum*/



  /* -------- */

  .banner{

    min-height: 75rem;

  }

  .banner-content .search-wrapper .job-input, .banner-content .search-wrapper .location-input{

    width: 35%;

  }

  .banner-content .search-wrapper button{

    width: 20%;

  }

  img.desktop-banner{
    height: 100rem;
  }

}

@media only screen and (min-width:992px) and (max-width:1199px){

  img.desktop-banner{
    height: 120rem;
  }

  .container{

    max-width:100%;

    padding:0px 24px;

  }

  header{

    padding:20px 0px;

  }

  .sectional{

    padding:40px 0px;

  }

  /*banner*/

  .banner .banner-content h1{

    width:100%;

    font-size: 40px;

    line-height: 44px;

  }

  .banner .banner-content p{

    width:100%;

    font-size: 28px;

    line-height: 30px;

  }

  .banner .banner-content{

    width: 100%;

    height: 100%;

    top:-40px;

    padding-left: 27px;

  }

  .categories{

    bottom:40px;

  }

  .categories .single-category p{

    display: none;

  }

  .categories .single-category{

    width:43%;

    max-width:43%;

    flex:0 0 43%;

    height: auto;

    border:1px solid #184B4E;

    justify-content: space-between;

    padding:12px 16px;

    border-radius: 50px;

    margin:0px 24px 16px;

  }

  .categories .single-category h4{

    display: inline-block;

    margin:0px;

    font-size: 16px;

    line-height: 30px;

    width: auto;

  }

  .categories .single-category img{

    opacity: 1;

    display: inline-block;

    width:32px;

    height:32px;

  }

  /*banner*/

  /*testimonials*/

  .people-say .testimonials{

    width:100%;

    padding:25px;

  }

  .people-say .tabs li{

    padding:10px 20px;

  }

  /*testimonials*/

  /*footer*/

  .footer .footer-section:first-child ul li{

    margin-right: 15px;

  }

  .footer .footer-section:first-child ul li a{

    font-size: 16px;

    line-height: 21px;

  }

  /*footer*/

  /*for-companies*/

  .navbar-expand-lg .navbar-nav li {

    margin-right: 20px;

  }

  .navbar-expand-lg .navbar-nav li a.nav-link{

    padding:10px;

    font-size: 14px;

    line-height: 21px;

  }

  .pricing .signature{

    width:100%;

  }

  .navbar-expand-lg .navbar-nav .pink-button.nav-link{

    padding:10px;

    font-size: 14px;

    line-height: 21px;

  }

  .banner.companies .banner-content h1{

    font-size: 40px;

    line-height: 48px;

  }

  .companies-list{

    padding:40px 0px;

  }

  .companies-list .single-company .content {

    width: 50%;

  }

  .companies-list .single-company .image {

    width: 50%;

  }

  .companies-list .single-company h2{

    font-size: 30px;

    line-height: 38px;

    margin-bottom: 40px;

  }

  .companies-list .single-company ul li h5{

    font-size: 20px;

    line-height: 28px;

  }

  .companies-list .single-company ul li p{

    font-size: 16px;

    line-height: 21px;

  }

  .companies-list .single-company{

    margin-bottom: 40px;

  }

  .pricing .signature .starter{

    margin-bottom: 20px;

  }

  .people-say .testimonials .tabs-container11{

    display: inline-block;

    width: calc(100% - 200px);

  }

  /*for-companies*/

  /*aboutus*/

  .aboutus-description .content-section, .aboutus-description .image-section {

    width: 48%;

    max-width: 48%;

    flex: 0 0 48%;

  }

  .aboutus-description p{

    font-size: 14px;

    line-height: 21px;

    margin-bottom: 24px;

  }

  .aboutus-description h3{

    font-size: 24px;

    line-height: 31px;

  }

  /*aboutus*/

  /*contactus*/

  .support .contact-form{

    width:100%;

    padding:30px;

  }

  .banner.contactus .single-address {

    width: 338px;

    padding: 20px 0px 20px 20px;

    margin-right: 35px;

  }

  .support .contact-form .person-details, .support .contact-form .person-message{

    width:48%;

    max-width:48%;

    flex:0 0 48%;

  }

  .banner.contactus .single-address:before{

    width:140px;

    height:140px;

    background-size: contain;

  }

  .banner.contactus .single-address:last-child:before{

    background-size: contain;

  }

  .banner.contactus .banner-content h1 {

    padding-bottom: 60px;

  }

  .support .terms-agree{

    align-items: center;

  }

  /*contactus*/

  /*blog*/

  .perspective .blogs-listing{

    width:100%;

  }

  /*blog*/

  /*blog-detail*/

  .blog-detail .description{

    width:100%;

  }

  .banner.blogdetail-banner .banner-content{

    padding-bottom: 0px;

    bottom:20px;

    top:auto;

  }

  /*blog-detail*/

  /*press*/

  .press .press-releases .single-press {

    margin: 0px 5rem 5rem 0px;

    padding: 2rem;

    width: 25rem;

  }

  .press .press-releases .single-press p{

    font-size: 20px;

    line-height: 28px;

  }

 /*press*/

 /*impressum*/

 .impressum .location {

    margin-right: 10rem;

 }

  /*impressum*/

}

@media only screen and (min-width:1200px) and (max-width:1364px){

  .container{

    max-width:100%;

    padding:0px 24px;

  }

  header{

    padding:20px 0px;

  }

  .sectional{

    padding:40px 0px;

  }

  .banner .banner-content h1{

    font-size: 30px;

    line-height: 34px;

  }

  .banner .banner-content p{

    width:100%;

    font-size: 16px;

    line-height: 21px;

  }

  /*testimonials*/

  .people-say .testimonials{

    width:100%;

  }

  /*testimonials*/

  /*for-companies*/

  .navbar-expand-lg .navbar-nav li {

    margin-right: 20px;

  }

  .navbar-expand-lg .navbar-nav li a.nav-link{

    padding:10px;

    font-size: 14px;

    line-height: 21px;

  }

  .pricing .signature{

    width:100%;

  }

  .navbar-expand-lg .navbar-nav .pink-button.nav-link{

    padding:10px;

    font-size: 14px;

    line-height: 21px;

  }

  .banner.companies .banner-content h1{

    font-size: 40px;

    line-height: 48px;

  }

  .companies-list{

    padding:40px 0px;

  }

  .companies-list .single-company .content {

    width: 50%;

  }

  .companies-list .single-company .image {

    width: 50%;

  }

  .companies-list .single-company h2{

    font-size: 30px;

    line-height: 38px;

    margin-bottom: 40px;

  }

  .companies-list .single-company ul li h5{

    font-size: 20px;

    line-height: 28px;

  }

  .companies-list .single-company ul li p{

    font-size: 16px;

    line-height: 21px;

  }

  .companies-list .single-company{

    margin-bottom: 40px;

  }

  .pricing .signature .starter{

    width: 36rem;

  }

  .people-say .testimonials .tabs-container11{

    display: inline-block;

    width: calc(100% - 200px);

  }

  /*for-companies*/

   /*aboutus*/

   .aboutus-description .content-section, .aboutus-description .image-section {

    width: 48%;

    max-width: 48%;

    flex: 0 0 48%;

  }

  .aboutus-description p{

    font-size: 14px;

    line-height: 21px;

    margin-bottom: 24px;

  }

  .aboutus-description h3{

    font-size: 24px;

    line-height: 31px;

  }

  /*aboutus*/

  /*contactus*/

  .banner.contactus .banner-content h1{

    padding-bottom: 40px;

  }

  .banner.contactus .single-address{

    padding:80px 0px 80px 80px;

  }

  .support .contact-form{

    width:100%;

  }

  .support .terms-agree{

    align-items: center;

  }

  /*contactus*/

   /*blog*/

   .perspective .blogs-listing{

    width:100%;

  }

  .perspective .blogs {

    width: 26rem;

    max-width: 26rem;

    flex: 0 0 26rem;

    margin-right: 3rem;

    margin-bottom: 3rem;

  }

  /*blog*/

  /*blog-detail*/

  .blog-detail .description{

    width:100%;

  }

  /*blog-detail*/

   /*press*/

   .press .press-releases .single-press {

    margin: 0px 5rem 5rem 0px;

    padding: 2rem;

    width: 25rem;

  }

  .press .press-releases .single-press p{

    font-size: 20px;

    line-height: 28px;

  }

 /*press*/

}

@media only screen and (min-width:1365px) and (max-width:1439px){

  .container{

    max-width:1286px;

  }

  html{

    font-size: 6.5px;

  }

  /*banner*/

  .banner .banner-content{

    max-width: 1286px;

  }

  .categories{

    max-width: 1286px;

  }

  /*banner*/

  /*for-companies*/

  .companies-list .single-company .content, .companies-list .single-company .image{

    width:620px;

  }

  /*for-companies*/

  /*aboutus*/

  .aboutus-description .content-section, .aboutus-description .image-section{

    width:90rem;

    max-width:90rem;

    flex:0 0 90rem;

  }

  /*aboutus*/

  /*data-policy*/

  .data-policy .definition h4{

    font-size: 18px;

    line-height: 24px;

  }

  .data-policy .definition p{

    font-size: 14px;

    line-height: 20px;

  }

  .data-policy .definition ul li, .data-policy .definition ol li{

    font-size: 14px;

    line-height: 20px;

  }

  /*data-policy*/

  /*impressum*/

  .impressum h4{

    font-size: 16px;

    line-height: 21px;

  }

  .impressum .location p, .impressum .location p a{

    font-size: 12px;

    line-height: 20px;

  }

  /*impressum*/

  .pricing .starter .amount{

    min-height: 110px;

  }

}

@media only screen and (min-width:1440px) and (max-width:1680px){

  .container{

    max-width:1320px;

  }

  html{

    font-size: 7.5px;

  }

  .pricing .starter .amount{

    min-height: 130px;

  }

  .banner .banner-content{

    max-width:1320px;

  }

  .categories{

    max-width:1320px;

  }

}













